0

Sun Adapter

When you create a new Sun datasource with the Sun adapter the default is set to 4.

If you then select the database as a Sun 5 domain database you get an error that a table SSINSTAL is missing when you try to synchronize.

Would it be possible to make the message more meaningful e.g "You have selected the Sun 4 adapter but it is not a Sun 4 database". (or Sun 5 if they have selected that and not a Sun 5 domain database)

0 comments

Please sign in to leave a comment.